#! /usr/bin/env bash
SCRIPT_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )
USER_HOME=$HOME
[[ -n "${SUDO_USER}" ]] && USER_HOME="$(eval "echo ~${SUDO_USER}")"
. ${SHRC_D:-$USER_HOME/.sz.shrc.d}/01_util.functions 

set -e

${SCRIPT_DIR}/delete-all-catalogs.sh
${SCRIPT_DIR}/wait-for-idle-queue.sh
${SCRIPT_DIR}/stop-all-chrats.sh
 
cli -c 'system reboot'
